{
    "Version": 1,
    "Name": "Planning Committee",
	"ImageName":"thumbnail.png",
	
	"StartupText":["StartMessage_1", "StartMessage_2"],
	"StartupImages":["StartImage1.png"],
	
	"RulesText":"PlanningRules",

	"Title_English":"Hut-Owners Association",
	"Description_English":"Put your planning to the test and work with the strict standards of the Hut-Owners Association! Can you build a thriving civilisation while adhering to their rules?",
		
	"Title_Chinese":"오두막 소유자 협회",
	"Description_Chinese":"오두막 소유자 협회의 엄격한 기준에 따라 자신의 계획 능력을 시험해 보세요. 규칙을 지키면서 문명을 번영시킬 수 있습니까?",
	
	"Title_Italian":"Associazione dei proprietari di capanne",
	"Description_Italian":"Metti alla prova le tue capacità di progettazione e applica i severi standard dell'associazione dei proprietari di capanne! Riuscirai a far prosperare la civiltà rispettando le loro regole?",
	
	"Title_German":"Hütteneigentümergemeinschaft",
	"Description_German":"Beweise deine planerischen Fähigkeiten und halte dich an die strengen Standards der Hütteneigentümergemeinschaft. Kannst du eine blühende Zivilisation errichten und dabei ihre Regeln befolgen?",
	
	"Title_French":"Association des propriétaires de cabane",
	"Description_French":"Mettez vos talents d'urbaniste à l'épreuve en respectant les normes strictes de l'Association des propriétaires de cabane ! Pourrez-vous édifier une population prospère tout en adhérant à ces règles ?",
	
	"Title_Spanish":"Asociación de Propietarios de Chozas",
	"Description_Spanish":"¡Pon a prueba tus habilidades de planificación y cumple con la estricta normativa de la Asociación de Propietarios de Chozas! ¿Te ves capaz de desarrollar una civilización próspera y respetar sus reglas al mismo tiempo?",
	
	"Title_Russian":"Ассоциация владельцев хижин",
	"Description_Russian":"Испытайте свои навыки планирования и попытайтесь соответствовать строжайшим стандартам Ассоциации владельцев хижин! Сможете ли вы создать процветающую цивилизацию, придерживаясь всех их правил?",
	
	"Title_Turkish":"Kulübe Sahipleri Derneği",
	"Description_Turkish":"Planlama yeteneklerini sına ve Kulübe Sahipleri Derneği'nin katı standartlarına göre çalış! Onların kurallarına bağlı kalarak gelişen bir medeniyet kurabilir misin?",
	
	"Title_BrazilianProtuguese":"Associação dos Donos de Cabanas",
	"Description_BrazilianProtuguese":"Coloque seu planejamento à prova e trabalhe com as normas rigorosas da Associação dos Donos de Cabanas! Você acha que consegue construir uma civilização próspera seguindo as regras deles?",
	
	"Title_Japanese":"小屋主協会",
	"Description_Japanese":"「小屋主協会」の厳格な基準に従い、自分のプランニング能力を試そう。ルールを守りながら、豊かな文明を築くことはできるだろうか？",

    "EndScreenImage":"endplate.png",

	"MaximumWorkRange": 1,

	"Buildings": [
		{
			"Name": "Hut",
			"PreventNeighbours": ["Hut", "House", "House_Upgrade", "Apartment", "Apartment_Upgrade"],
			"Adjacency": [
				{
					"Name": "AccomodationBonus",
					"AdjacencyMode": "Remove"
				}
			],
		},
		{
			"Name": "House",
			"PreventNeighbours": ["Hut", "House", "House_Upgrade", "Apartment", "Apartment_Upgrade"],
			"Adjacency": [
				{
					"Name": "AccomodationBonus",
					"AdjacencyMode": "Remove"
				}
			],
		},
		{
			"Name": "House_Upgrade",
			"PreventNeighbours": ["Hut", "House", "House_Upgrade", "Apartment", "Apartment_Upgrade"],
			"Adjacency": [
				{
					"Name": "AccomodationBonus",
					"AdjacencyMode": "Remove"
				}
			],
		},
		{
			"Name": "Apartment",
			"PreventNeighbours": ["Hut", "House", "House_Upgrade", "Apartment", "Apartment_Upgrade"],
			"Adjacency": [
				{
					"Name": "AccomodationBonus",
					"AdjacencyMode": "Remove"
				}
			],
		},
		{
			"Name": "Apartment_Upgrade",
			"PreventNeighbours": ["Hut", "House", "House_Upgrade", "Apartment", "Apartment_Upgrade"],
			"Adjacency": [
				{
					"Name": "AccomodationBonus",
					"AdjacencyMode": "Remove"
				}
			],
		},
	],
}
